﻿/* DEFAULT SETTING */
body{
	margin:0;
	padding:0; 
	background:#E6E6E6;
	font-size:75%;
	text-align:center;
	line-height:1.4;
	color:#333;
	font-family:verdana,'MS UI Gothic',sans-serif;
	}
div:after{
	content:"clear";
	height:0px;
	clear:both;
	display: block;
	visibility:hidden;
}
div{
	zoom:1;
}

/* FONT DECORATIONT */
a{color:#3F75B1;text-decoration:underline;}
a:hover{color:#333;}
.small{font-size:1em;}
.error{color:#ff0000;}


/* LAYOUT */
#layout{
	width:870px;
	text-align:left;
	margin:auto;
	padding:auto;
	background:url(img/bg_layout.jpg) repeat-y #fff;
}
#layout_inner{
margin:0 5px;
}

/* HOMEbtn */
#home{
	float:left;
}
#home a{
	display:block;
	margin:2px 0;
	padding:0 8px 0 16px;
	text-decoration:none;
	color:#333;
	background:url(img/bg_submenu.gif) no-repeat left center;
}


/* HEADER */
#header{
	position:relative;
	height:88px;
	background:url(img/bg_header.jpg) repeat-x;
}
#logo{
	position:absolute;
	top:20px;
	left:20px;
	background:url(img/bg_logo.jpg) no-repeat;
	width:300px;
	height:60px;
	margin:0;
}
#logo a{
	display:block;
	width:300px;
	height:60px;
	text-decoration:none;
	overflow:hidden;
}
#logo h1{
	font-size:1.1em;
	font-weight:bold;
	color:#666;
	margin:0;
	padding:10px 0 0 0;
}
#logo p{
	font-size:0.8em;
	color:#999;
	font-weight:normal;
	margin:0 10px 0 0;
	padding:0;
}


/* MAINMENU */
#mainmenu{
	margin:0;
	padding:0;
	background:url(img/bg_mainmenu.jpg) repeat-x #777;
	height:53px;
	vertical-align:bottom;
	border-top:3px solid #4160A7;
}
#mainmenu ul{
	margin:0;
	padding:0;
}
#mainmenu li{
	float:left;
	margin:0;
	padding:0;
	font-size:12px;
	line-height:1.0;
	list-style-type:none;
	height:53px;
}
#mainmenu a span{
	display:block;
	margin:3px 0;
	padding:0;
	font-size:10px;
	color:#333;
	font-weight:normal;
}
#mainmenu a{
	display:block;
	margin:0;
	padding:9px 25px 16px 25px;
	color:#fff;
	text-decoration:none;
	background:url(img/bg_mainmenu_off.jpg) no-repeat right top;
}
#mainmenu a:hover{
	background:url(img/bg_mainmenu_on.jpg) no-repeat right top;
}
#mainmenu a:hover span{
	color:#999;
}
#mainmenu .active{
	background:url(img/bg_mainmenu_on.jpg) no-repeat right top;
}
#mainmenu .active span{
	color:#999;
}


/* SUBMENU */
#submenu{
	position:absolute;
	right:0;
	top:20px;
	margin:0;
	padding:0 10px 0 0;
	font-size:0.8em;
	line-height:1.0;
}
#submenu ul{
	margin:0;
	padding:0;
}
#submenu li{
	margin:0;
	padding:0;
	float:left;
	list-style-type:none;
}

#submenu li a{
	display:block;
	margin:2px 0;
	padding:0 8px 0 16px;
	text-decoration:none;
	color:#333;
	background:url(img/bg_submenu.gif) no-repeat left center;
}
#submenu a:hover{
	text-decoration:underline;
}
#submenu .active{
}


/* CHILDMENU */
#childmenu{
	margin:0 0 20px 0;
	padding:28px 0 0 0;
	line-height:1.0;
	font-size:0.8em;
	border:1px solid #ccc;
	background:url(img/bg_childmenu.gif) no-repeat #fff;
}
#childmenu ul{
	margin:0;
	padding:0;
}
#childmenu li{
	margin:0;
	padding:0;
	list-style-type:none;
	border:1px solid #fff;
	border-top:none;
	width:176px;
	height:auto;
}
#childmenu a{
	display:block;
	padding:0 0 0 26px;
	text-decoration:none;
	color:#333;
	background:url(img/bg_childmenu_off.gif) no-repeat left center #f0f0f0;
	background-position:5px;
	line-height:26px;
	width:150px;
	height:auto;
	
}
#childmenu a:hover{
	background-color:#e0e0e0;
}
#childmenu .active{
	background-color:#e0e0e0;
}


/* PAGENAVI */
#pagenavi{
	margin:0 0 5px 0;
	padding:0 0 0 20px;
	font-size:0.8em;
	line-height:25px;
}


/* CONTENTS */

#contents{
	margin:0;
	padding:0 25px 0 0;
	background:url(img/bg_contents.jpg) no-repeat;
}


/* MAINCONTENTS */
#main{
	float:left;
	width:620px;
	padding:0;
}
#main h2{
	font-size:1.2em;
	background:url(img/bg_pagetitle.jpg) no-repeat;
	height:40px;
	margin:0 0 30px 0;
	padding:5px 0 0 20px;
	color:#333;
}
#main h2 span{
	display:block;
	font-size:0.6em;
	font-weight:normal;
	margin:0;
	padding:0;
	color:#999;
}
h3{
	font-size:1em;
	color:#fff;
	margin:0 0 10px 0;
	padding:0 0 0 20px;
	line-height:30px;
	background:url(img/bg_h3.jpg) no-repeat;
	clear:both;
}


/* PAGECONTENTS */
.page_contents{
	overflow:hidden;
	width:600px;
	margin:0 0 30px 20px;
}


/* SIDEBAR */

#side{
	float:right;
	width:180px;
	margin:20px 0 0 0;
	line-height:1.2;
}

#side h4{
	font-size:0.8em;
	margin:0 0 10px 0;
	padding:0 0 0 10px;
	line-height:20px;
	color:#fff;
	font-weight:normal;
	background:url(img/bg_sidetitle.gif) no-repeat;
}
.sidebox,.sidebox01,.sidebox02{
	width:180px;
	margin:0 0 20px 0;
	padding:0;
	overflow:hidden;
}
.sidebox01 ul,.sidebox02 ul{
	margin:0 0 0 20px;
	padding:0;
	font-size:0.8em;
	color:#666;
	list-style-type:square;
}
.sidebox01 li,.sidebox02 li{
	margin:0 0 5px 0;
}
.sidebox01 a,.sidebox02 a{
	color:#666;
}



/* PAGE TOP */
#pagetop{
	clear:both;
	text-align:right;
	margin:0 20px 0 0;
	font-size:10px;
}



/* FOOTER */
#footer{
	height:100px;
	position:relative;
	font-size:0.8em;
	margin:0;
	padding:0;
	color:#fff;
	background:url(img/bg_footer.gif) bottom #666;
}
#footermenu{
	padding:10px 0;
	position:absolute;
	left:20px;
	top:10px;
}
#footermenu ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
#footermenu li{
	margin:0 0 3px 0;
	display:inline;
}
#footermenu a{
	padding:0 5px;
	color:#fff;
}


/* PAGE MOVE */
.page_move{
	text-align:center;
	margin:5px 0 5px 20px;
}

/* TABE CELL */
.left{
	width:30%;
	padding:2px 0 2px 10px;
	border-bottom:1px solid #ddd;
	vertical-align:top;
	background-position:0 8px;
}
.right{
	width:70%;
	padding:2px 0 2px 2px;
	border-bottom:1px solid #ddd;
	vertical-align:top;
	background:#fff;
}


/* PROFILE PAGE */
#table_profile{
	width:100%;
}
#img_profile{
	float:left;
	width:240px;
	display:block;
	border:1px solid #999;
	margin:0 20px 20px 0;
	padding:3px;
	text-align:center;
}
.map{
	width:558px;
	height:300px;
	border:1px solid #ccc;
	margin:0;
}


/* FORM PAGE */
form{
	margin:0;
}
#table_form{
	width:100%;
	margin:0 0 20px 0;
}
#captcha{
	border:1px solid #ccc;
	background:#ddd;
	margin:0 0 0 10px;
	padding:5px 10px;
}

/* BLOG PAGE */
.blog{
	padding:0px;
	margin:0 0 20px 0;
	position:relative;
}
.blog_title{
	margin:0 0 10px 0;
	padding:0 0 0 20px;
	color:#333;
	background:url(img/bg_blogtitle.jpg) no-repeat #ccc;
}
.blog_cnt{

}
.blog_date{
	margin:0 0 10px 0;
	padding:0 20px;
	color:#666;
	font-size:0.8em;
	font-weight:bold;
}
.blog_body{
	overflow:hidden;
	width:600px;
	margin:0 0 20px 20px;
}
.blog_bottom{
	padding:10px 5px;
	font-size:0.8em;
	text-align:right;
	border-top:1px dotted #ccc;
}
#entory_preview{
	float:left;
	margin:0 0 5px 0;
	padding:0 0 0 12px;
	text-align:left;
	width:45%;
	background:url(img/icon_arrow_left.gif) left no-repeat;
}
#entory_next{
	float:right;
	margin:0 0 5px 0;
	padding:0 12px 0 0;
	text-align:right;
	width:45%;
	background:url(img/icon_arrow_right.gif) right no-repeat;
}


/* BBS PAGE */
.bbs{
	padding:0px;
	margin:0 0 20px 0;
	position:relative;
}
.bbs_title{
	margin:0 0 10px 0;
	padding:0 0 0 20px;
	color:#333;
	background:url(img/bg_blogtitle.jpg) no-repeat #ccc;
}
.bbs_cnt{
}
.bbs_date{
	margin:0 0 10px 0;
	padding:0 10px;
	color:#476785;
	font-size:0.8em;
	font-weight:bold;
	font-family:"Trebuchet MS",verdana,'MS UI Gothic',sans-serif;
}
.bbs_body{
	overflow:hidden;
	width:600px;
	margin:0 0 20px 20px;
}
.bbs_bottom{
	padding:10px 5px;
	font-size:0.8em;
	text-align:right;
	border-top:1px dotted #ccc;
}
#table_bbs{
	width:100%;
	margin:0 0 30px 0;
}
#table_bbs td{
	border-bottom:1px dotted #ccc;
	padding:4px 0;
	vertical-align:top;
}
#table_bbs .theme{
	padding:4px 0 4px 20px;
	background:url(img/icon_theme.gif) left top no-repeat;
	background-position:0 5px;
}
#table_bbs .thread{
	padding:4px 0 4px 20px;
	background:url(img/icon_thread.gif) left top no-repeat;
	background-position:0 5px;
}
#table_bbs .res{
	padding:4px 0 4px 20px;
	background:url(img/icon_comment.gif) left top no-repeat;
	background-position:0 5px;
}
#table_bbs .c1{
	font-size:0.8em;
	text-align:right;
}
#table_bbs .theme a{
	font-weight:bold;
}
#table_bbs .tr{
	text-align:right;
	font-size:0.8em;
	margin:10px 0;
	color:#666;
}


/* POST */
.post{
	border:none;
	background:#f1f1f1;
	color:#666;
	font-size:1em;
	padding:2px 5px 2px 20px;
}
.post_com{
	margin:20px 0 10px 0;
	padding:10px 0 0 24px;
	border-top:1px solid #ddd;
	background:url(img/icon_comment.gif) left top no-repeat;
	background-position:0 12px;
}
.post_tb{
	margin:20px 0 10px 0;
	padding:10px 0 0 24px;
	border-top:1px solid #ddd;
	background:url(img/icon_tb.gif) left top no-repeat;
	background-position:0 12px;
}
.post_bottom{
	margin:0 0 20px 0;
	padding:5px 0;
	text-align:right;
	font-size:0.8em;
}


/* TOPIMAGE */
#topimage{
	height:200px;
	margin:0;
	background-repeat:no-repeat;
	text-indent:-10000px;
	border-top:3px solid #4160A7;
}
#topimage a{
	display:block;
	width:860px;
	height:200px;
}


/* TOPNEWS */
#top_news{
}
.news_contents{
	overflow:hidden;
	width:600px;
	margin:0 0 20px 20px;
}
.topnews_date{
	width:20%;
	font-size:0.8em;
	color:#333;
	padding:3px 0 2px 6px;
	border-bottom:1px dotted #ccc;
	vertical-align:top;
	font-weight:bold;
}
.topnews_body{
	padding:2px 0 5px 0;
	border-bottom:1px dotted #ccc;
	vertical-align:top;
}
.topnews_body a{
}


/* TOPPHOTO */
#top_photo{
}
.photo_contents{
	margin:0 0 20px 20px;
}
.top_photo{
	font-size:0.8em;
	text-align:center;
	color:#666;
	padding:0 0 10px 0;
}


/* CALENDAR */
#calendar{
	width:160px;
	margin:0 10px;
	text-align:center;
}
#calendar tr td{
	padding:0 2px 5px 2px;
	font-size:0.8em;
}
#calendar caption{
	padding:0 5px 8px 5px;
	text-align:right;
	font-size:0.8em;
}
.cal_sun{color:#FF0000;}
.cal_day{color:#333333;}
.cal_sat{color:#006699;}


/* SEARCH PAGE&SEARCH BOX */
#search{
	width:180px;
	text-align:center;
	margin:0;
	position:absolute;
	bottom:10px;
	right:20px;
}
#search .search{
	width:115px;
	height:10px;
	font-size:0.8em;
}
.result_title{
	margin:0 0 10px 0;
	font-size:1.2em;
}
.result_body{
	margin:0 0 20px 30px;
	padding:0 0 20px 0;
	border-bottom:1px solid #ddd;
}
.highlight{
	font-weight:bold;
	background:#ff9900;
	color:#fff;
}

/* CRAWLER */
#crawler{
	position:relative;
	width:180px;
	height:200px;
}
#crawler h4{
}
.crawler_body{
	padding:5px 10px;
	font-size:10px;
	line-height:1.3;
	height:150px;
}
#crawler img{
	margin:0 10px 10px 0;
}

/* COUNTER */
#counter{
	position:absolute;
	top:55px;
	left:80px;
	font-size:0.8em;
	text-align:center;
	color:#ccc;
}

/* MOBILE QR CODE */
#qr{
	position:relative;
	margin:0 0 20px 0;
	width:180px;
	height:100px;
}
#qr a{
	position:absolute;
	display:block;
	width:120px;
	height:18px;
	left:74px;
	top:69px;
	text-indent:-10000px;
	overflow:hidden;
}

/* COPYRIGHT */
#copyright{
	position:absolute;
	bottom:15px;
	left:20px;
	color:#ccc;
}

/* RSS */
#rss{
	position:absolute;
	top:50px;
	left:20px;
	text-align:right;
}

/* RSS FEED */
#rss_news{
}
.rss_news_contents{
	overflow:hidden;
	width:600px;
	margin:0 0 20px 20px;
}
.rss_news_date{
	width:20%;
	font-size:0.8em;
	color:#333;
	padding:3px 0 2px 6px;
	border-bottom:1px dotted #ccc;
	vertical-align:top;
	font-weight:bold;
}
.rss_news_body{
	padding:2px 0 5px 0;
	border-bottom:1px dotted #ccc;
	vertical-align:top;
}
#rss_photo{
}
.rss_photo_contents{
	margin:0 0 20px 20px;
}
.rss_photo_td{
	font-size:0.8em;
	text-align:center;
	color:#666;
	padding:0 0 10px 0;
}
#rss_site{
}
.rss_site_contents{
	margin:0 0 20px 20px;
}
.rss_site_td{
padding: 5px 15px 5px 0;
border-bottom:1px dotted rgb(199,199,199);
}
.rss_search_td{
padding: 5px 15px 5px 0;
border-bottom:1px dotted rgb(199,199,199);
}
.rss_thumb{
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border: 1px rgb(199,199,199) solid;
background-color: rgb(229,229,229);
font-size: 10px;
}
.type1_big{
float: left;
width: 110px;
height:110px;
padding: 5px;
margin-right:10px;
margin-left:auto;
}
.type1_small{
float: left;
width: 65px;
height:65px;
padding: 3px;
margin-right:10px;
margin-left:auto;
}
.type2_big{
width: 110px;
height: 122px;
padding: 5px;
margin-right:auto;
margin-left:auto;
}
.type2_small{
width: 55px;
height: 67px;
padding: 3px;
margin-right:auto;
margin-left:auto;
}
.type3{
float:left;
width: 80px;
height:80px;
padding: 5px;
margin:0 10px 10px 0;
}
.title1 {background:url(img/title1.png) no-repeat !important;padding:0;width:620px;height:60px;text-indent: -10000px;}
.title2 {background:url(img/title2.png) no-repeat !important;padding:0;width:620px;height:60px;text-indent: -10000px;}
.title3 {background:url(img/title3.png) no-repeat !important;padding:0;width:620px;height:60px;text-indent: -10000px;}
.title4 {background:url(img/title4.png) no-repeat !important;padding:0;width:620px;height:60px;text-indent: -10000px;}
.title5 {background:url(img/title5.png) no-repeat !important;padding:0;width:620px;height:60px;text-indent: -10000px;}
.title101 {background:url(img/title101.png) no-repeat !important;padding:0;width:620px;height:60px;text-indent: -10000px;}
.title100 {background:url(img/title100.png) no-repeat !important;padding:0;width:620px;height:60px;text-indent: -10000px;}
.title9 {background:url(img/title9.png) no-repeat !important;padding:0;width:620px;height:60px;text-indent: -10000px;}
.title1 {background:url(img/title1.png) no-repeat !important;padding:0;width:620px;height:60px;text-indent: -10000px;}
.title3 {background:url(img/title3.png) no-repeat !important;padding:0;width:620px;height:60px;text-indent: -10000px;}
.title2 {background:url(img/title2.png) no-repeat !important;padding:0;width:620px;height:60px;text-indent: -10000px;}
.title2 {background:url(img/title2.png) no-repeat !important;padding:0;width:620px;height:60px;text-indent: -10000px;}
.title2 {background:url(img/title2.png) no-repeat !important;padding:0;width:620px;height:60px;text-indent: -10000px;}
.title101 {background:url(img/title101.png) no-repeat !important;padding:0;width:620px;height:60px;text-indent: -10000px;}
.title5 {background:url(img/title5.png) no-repeat !important;padding:0;width:620px;height:60px;text-indent: -10000px;}
.title102 {background:url(img/title102.png) no-repeat !important;padding:0;width:620px;height:60px;text-indent: -10000px;}
.title103 {background:url(img/title103.png) no-repeat !important;padding:0;width:620px;height:60px;text-indent: -10000px;}
.title2 {background:url(img/title2.png) no-repeat !important;padding:0;width:620px;height:60px;text-indent: -10000px;}
.title100 {background:url(img/title100.png) no-repeat !important;padding:0;width:620px;height:60px;text-indent: -10000px;}
.title3 {background:url(img/title3.png) no-repeat !important;padding:0;width:620px;height:60px;text-indent: -10000px;}
.title103 {background:url(img/title103.png) no-repeat !important;padding:0;width:620px;height:60px;text-indent: -10000px;}
.title2 {background:url(img/title2.png) no-repeat !important;padding:0;width:620px;height:60px;text-indent: -10000px;}
.title5 {background:url(img/title5.png) no-repeat !important;padding:0;width:620px;height:60px;text-indent: -10000px;}
.title101 {background:url(img/title101.png) no-repeat !important;padding:0;width:620px;height:60px;text-indent: -10000px;}
.title100 {background:url(img/title100.png) no-repeat !important;padding:0;width:620px;height:60px;text-indent: -10000px;}
.title100 {background:url(img/title100.png) no-repeat !important;padding:0;width:620px;height:60px;text-indent: -10000px;}
.title100 {background:url(img/title100.png) no-repeat !important;padding:0;width:620px;height:60px;text-indent: -10000px;}
.title100 {background:url(img/title100.png) no-repeat !important;padding:0;width:620px;height:60px;text-indent: -10000px;}
.title100 {background:url(img/title100.png) no-repeat !important;padding:0;width:620px;height:60px;text-indent: -10000px;}


.link021n5 a{background:url(img/link021n5_off.jpg);margin: 0 0 5px 0;width:180px;height:60px;display:block;text-indent: -10000px;}
.link021n5 a:hover{background:url(img/link021n5_on.jpg);width:180px;height:60px;}






.link031n100 a{background:url(img/link031n100_off.jpg);margin: 0 0 5px 0;width:180px;height:60px;display:block;text-indent: -10000px;}
.link031n100 a:hover{background:url(img/link031n100_on.jpg);width:180px;height:60px;}
.link031n1 a{background:url(img/link031n1_off.jpg);margin: 0 0 5px 0;width:180px;height:60px;display:block;text-indent: -10000px;}
.link031n1 a:hover{background:url(img/link031n1_on.jpg);width:180px;height:60px;}
.link031n3 a{background:url(img/link031n3_off.jpg);margin: 0 0 5px 0;width:180px;height:60px;display:block;text-indent: -10000px;}
.link031n3 a:hover{background:url(img/link031n3_on.jpg);width:180px;height:60px;}

.link031n103 a{background:url(img/link031n103_off.jpg);margin: 0 0 5px 0;width:180px;height:60px;display:block;text-indent: -10000px;}
.link031n103 a:hover{background:url(img/link031n103_on.jpg);width:180px;height:60px;}
.link031n102 a{background:url(img/link031n102_off.jpg);margin: 0 0 5px 0;width:180px;height:60px;display:block;text-indent: -10000px;}
.link031n102 a:hover{background:url(img/link031n102_on.jpg);width:180px;height:60px;}
.link031n2 a{background:url(img/link031n2_off.jpg);margin: 0 0 5px 0;width:180px;height:60px;display:block;text-indent: -10000px;}
.link031n2 a:hover{background:url(img/link031n2_on.jpg);width:180px;height:60px;}
.link021n101 a{background:url(img/link021n101_off.jpg);margin: 0 0 5px 0;width:180px;height:60px;display:block;text-indent: -10000px;}
.link021n101 a:hover{background:url(img/link021n101_on.jpg);width:180px;height:60px;}.link031n101 a{background:url(img/link031n101_off.jpg);margin: 0 0 5px 0;width:180px;height:60px;display:block;text-indent: -10000px;}
.link031n101 a:hover{background:url(img/link031n101_on.jpg);width:180px;height:60px;}
.title1 {background:url(img/title1.png) no-repeat !important;padding:0;width:620px;height:60px;text-indent: -10000px;}
.title1 {background:url(img/title1.png) no-repeat !important;padding:0;width:620px;height:60px;text-indent: -10000px;}
.title1 {background:url(img/title1.png) no-repeat !important;padding:0;width:620px;height:60px;text-indent: -10000px;}
